Subject: Re: bug#27952: 26.0.50; Combine archive-int-to-mode and tar-grind-file-mode

From: Stefan Kangas <[email-masked]>
Date: Mon, 04 May 2020 13:55:46 +0200

Tino Calancha <[email-masked]> writes:

> On Mon, 11 Nov 2019, Stefan Kangas wrote:
>
>> Tino Calancha <[email-masked]> writes:
>>
>>> I will work on this again since next weekend and try to prepare the simples
>>> patch as possible.
>>
>> That was 19 weeks ago.  Were you able to make any progress here?
>
> I am in the process to 'recover' my copyright freedom; currently I can not
> submit any work > 15 lines.

Just another friendly ping, 6 months later.  Please let us know if
there has been any progress here.  Thanks in advance.

Best regards,
Stefan Kangas